
QGIS Application - Bug report #7446

List of WFS is not updated

2013-03-25 12:16 PM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16407

Description

From the browser, adding a WFS connection does not result in a new entry, even when clicking of Update

History

#1 - 2013-03-26 12:48 AM - Giovanni Manghi

- Target version set to Version 2.0.0

- Priority changed from Normal to Severe/Regression

Confirmed. It worked on 1.8

#2 - 2013-05-18 03:01 AM - Giovanni Manghi

it is true also for wms/wcs/spatialite and also when deleting/updating (changing name).

#3 - 2013-07-01 06:06 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7856
